## lliurex-moving-editor 1.0~beta1

=== debian/changelog ===
lliurex-moving-editor (1.0~beta1) precise; urgency=low

  * Fixed zero user privilege
  * Updated translations

 -- Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>  Mon, 23 Sep 2013 09:30:45 +0200

lliurex-moving-editor (1.0~alpha7) precise; urgency=low

  * Fixed build dep 

 -- Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>  Thu, 05 Sep 2013 17:46:10 +0200

lliurex-moving-editor (1.0~alpha6) precise; urgency=low

  * Fixed build dep

 -- Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>  Thu, 05 Sep 2013 16:52:04 +0200

lliurex-moving-editor (1.0~alpha5) precise; urgency=low

  * Fixed rules

 -- Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>  Thu, 05 Sep 2013 16:19:11 +0200

lliurex-moving-editor (1.0~alpha4) precise; urgency=low

  * Fixed login not working
  * Fixed translations
  * Fixed not showing on zero center

 -- Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>  Thu, 05 Sep 2013 13:04:21 +0200

lliurex-moving-editor (1.0~alpha3) precise; urgency=low

  * Login validation throgh n4d

 -- Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>  Fri, 14 Jun 2013 09:30:23 +0200

lliurex-moving-editor (1.0~alpha2) precise; urgency=high

  * Added n4b build dep

 -- Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>  Wed, 12 Jun 2013 08:27:50 +0200

lliurex-moving-editor (1.0~alpha) precise; urgency=high

  * Initial release.

 -- Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>  Wed, 12 Jun 2013 08:14:51 +0200
