=== debian/control ===
Source: lliurex-moving-editor
Section: x11
Priority: extra
Maintainer: Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>
Build-Depends: debhelper (>= 8.0.0), python-dev, n4d-dev, llxcfg-dev, zero-dev
Standards-Version: 3.9.3
Homepage: http://www.lliurex.net


Package: lliurex-moving-editor
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, lliurex-moving-core
Description: Lliurex Moving Editor
 Lliurex moving graphical interface settings manager
